$dark: #454075;
$light_dark: lighten(#454075, 10%);

$gray: #c1bde7;
$light_gray: lighten($gray, 5%);

$green: #2dcdb0;
$red: #e4365b;
$purple: #8186f0;



$default_color: $purple;
$light_default_color: lighten($default_color, 25%);



$title: $dark;
$text: $light_dark;


$default_transparent: rgba($dark, 0.7);


$shadow: 0px 2px 20px 0px rgba($default_color, 0.5);
